<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Barbershop</title>
    <link
        href="https://fonts.googleapis.com/css2?family=Rosario:ital,wght@0,700;1,600;1,700&family=Volkhov&display=swap"
        rel="stylesheet">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="./Style/style.css">
</head>

<body>
    <!-- Header -->
    <!-- 
    <header>
        <div class="logo"><img src="./IMG/Logo.png" alt="Logo"></div>
        <div class="menu">
            <a href="#">Appointment</a>
            <a href="#gallery">Gallery</a>
            <a href="#services">Services</a>
            <a href="#team">Team</a>
            <a href="#">Reviews</a>
            <a href="#contact">Contact</a>
        </div>
    </header>
    -->
    <!-- Bootstrap -->
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <div class="container-fluid">
            <a class="navbar-brand logo" href="#"><img src="./IMG/Logo.png" alt="Logo"></a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="#">Appointment</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#gallery">Gallery</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#services">Services</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#team">Team</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Reviews</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#contact">Contact</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <!-- Основна частина -->
    <main>
        <!-- Секція 1 "Gallery" -->
        <section id="gallery">
            <div class="img_box">
                <div class="side_img galery_img1"><img src="./IMG/s1img1.png" alt="Gallery Img1"></div>
                <div class="img_column galery_img2"><img class="galery_img21" src="./IMG/s1img2.png"
                        alt="Gallery Img2"><img class="galery_img22" src="./IMG/s1img4.png" alt="Gallery Img4"></div>
                <div class="img_column galery_img3"><img class="galery_img31" src="./IMG/s1img3.png"
                        alt="Gallery Img3"><img class="galery_img32" src="./IMG/s1img5.png" alt="Gallery Img5"></div>
                <div class="side_img galery_img4"><img src="./IMG/s1img6.png" alt="Gallery Img6"></div>
            </div>
        </section>
        <!-- Секція 2 "Services" -->
        <section id="services">
            <div class="my_container">
                <div class="ellipse_box">
                    <div>
                        <div class="ellipse one"><img src="./IMG/Ellipse1.png" alt="Ellipse 1">Hair Styling</div>
                        <div class="ellipse two"><img src="./IMG/Ellipse2.png" alt="Ellipse 2">Beard Trimming</div>
                    </div>
                    <div>
                        <div class="ellipse three"><img src="./IMG/Ellipse3.png" alt="Ellipse 3">Smooth Shave</div>
                        <div class="ellipse four"><img src="./IMG/Ellipse4.png" alt="Ellipse 4">Hair Straightening</div>
                    </div>
                </div>
                <div class="main_img"><img src="./IMG/main_img.png" alt="Main Img"></div>
            </div>
        </section>
        <!-- Секція 3 "Team" -->
        <section id="team">
            <div class="title">Meet Our Highly Skilled Experts</div>
            <div class="team">
                <div class="team1 filter">
                    <p>Meredith</p>
                </div>
                <div class="team2 filter">
                    <p>Jason</p>
                </div>
                <div class="team3 filter">
                    <p>Ryan</p>
                </div>
                <div class="team4 filter">
                    <p>James</p>
                </div>
            </div>
        </section>
        <!-- Секція 4 "Contacts" -->
        <section class="contact_reverse" id="contact">
            <div class="form_container">
                <div>
                    <div class="form_title">Get in touch with Us and send a Message</div>
                    <!-- Форма заповнення -->
                    <form action="#">
                        <div>
                            <input type="text" placeholder="Name">
                            <input type="email" placeholder="Email">
                        </div>
                        <textarea placeholder="Message"></textarea>
                    </form>
                </div>
                <!-- Карта -->
                <div class="map"><iframe
                        src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d15554.512354833716!2d77.62533985537961!3d12.931608520983806!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x3bae146716b92293%3A0xef6581782bef53f8!2sYLG%20Salon%20%2FYLG%20KORAMANGALA-2%2C%204TH%20BLOCK!5e0!3m2!1sru!2sua!4v1659252788541!5m2!1sru!2sua"
                        width="600" height="450" style="border:0;" allowfullscreen="" loading="lazy"
                        referrerpolicy="no-referrer-when-downgrade"></iframe></div>
            </div>
            <!-- Контакти -->
            <div class="contacts">
                <div>
                    <p>Email: <a href="mailto:kumarpratiyush1405@gmail.com">kumarpratiyush1405@gmail.com</a></p>
                    <p>Phone: <a href="tel:+972723429834">+(972) 723429834</a></p>
                    <p>Headquarters: <a
                            href="https://www.google.com.ua/maps/search/836th+Avenue,+3rd+Floor,+New+York,+New+York/@40.7565782,-73.9915019,12z/data=!3m1!4b1?hl=ru">836th
                            Avenue, 3rd Floor, New York, New York</a></p>
                </div>
                <div>
                    <p class="contact_title">Opening Hours</p>
                    <p class="hours">Monday - Friday: 10:00 am - 05:00 pm</p>
                    <p class="hours">Saturday: 10:00 am - 02:00 pm</p>
                </div>
                <div>
                    <p class="contact_title">Connect With Us On</p>
                    <p><a href="https://www.instagram.com"><img src="./IMG/insta.png" alt="Insta"> Instagram</a></p>
                    <p><a href="https://www.facebook.com"><img src="./IMG/fb.png" alt="FB"> Facebook</a></p>
                    <p><a href="https://twitter.com"><img src="./IMG/twitter.png" alt="Twitter"> Twitter</a></p>
                </div>
            </div>
        </section>
    </main>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM"
        crossorigin="anonymous"></script>
</body>

</html>